﻿/********************************************** contact page styles **********************************************/
#content .contact { 
	display:block;
	clear:both;
}
#content .scfForm {
	background-color:#ebebeb;
	width:438px;
	margin-top:20px;
	padding:18px 18px 18px 18px;
}
#content .contact .left { 
	background-color:#ebebeb;
	width:474px;
	display:inline;
	float:left;
	margin:30px 0px 50px 0px;
}
#content .contact .scfForm {
	width:auto;
	margin-top:0;
	padding:0px;
}
#content .contact .left h1 { 
	display:none;
}
#content .contact .left .innerPadding { 
	padding:18px 18px 18px 18px;
}
#content .contact .right {
	width:274px;
	display:inline;
	float:left;
	margin:30px 0px 50px 0px;
	width:255px;
}
#content .contact .right .innerPadding { 
	padding:5px 0px 0px 40px;
}
#content .contact .right h2 {
	padding-bottom:10px;
}
#content .contact .right .contact {
	display:block;
	clear:both;
	padding-bottom:40px;
}
#content .contact .right a {
	text-decoration:none;
}
#content .contact .right a:hover {
	text-decoration:underline;
}
#content .contact .right a.map {
	background:url(../img/icons/link.png) left top no-repeat;
	height:16px;
	display:block;
	padding-left:22px;
}
/********************************************** /contact page styles **********************************************/

/********************************************** sitecore form styles **********************************************/
#content input, #content textarea, #content select, #content .scfCaptchaBorder input.scfCaptchaTextBox {
	background:url(../img/forms/input-text-bg.png) left top no-repeat;
	width:223px;
	height:23px;
	line-height:23px;
	padding:0px 5px 0px 5px;
	color:#0064a2;
}
#content input[type="image"], #content input[type="checkbox"], #content input[type="radio"], #content input[type="file"] {
	background:url('');
	width:auto;
}
#content .scfCheckbox {
	display:block;
	clear:both;
}
#content .scfCheckbox input[type="checkbox"], #content .scfCheckbox input[type="radio"] {
	margin-top:0px;
	display:inline;
	float:left;
}
#content .scfCheckbox label {
	margin:6px 0 0 5px;
	display:inline;
	float:left;
}
#content select {
	width:233px;
	padding:3px;
}
#content textarea {
	background:url(../img/forms/textarea-bg.png) left top no-repeat;
	width:423px;
	height:138px;
	padding:3px;
	line-height:20px;
}
#content input[type="button"], #content input[type="submit"], #content input[type="reset"] {
	background:url() #0075be;
	width:auto;
	height:auto;
	border:0px;
	padding:3px 10px;
	color:#fff;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
#content input[type="reset"] {
	background-color:#fff;
}
#content .scfSingleLineTextBorder, #content .scfEmailBorder, #content .scfDropListBorder, #content .scfMultipleLineTextBorder,  #content .scfTelephoneBorder {
	display:block;
	clear:both;
	width:450px;
	height:33px;
}
#content .scfMultipleLineTextBorder {
	height:181px;
}
#content .scfSingleLineTextBorder label, #content .scfEmailBorder label, #content .scfDropListBorder label, #content .scfValidator , #content .scfMultipleLineTextBorder label, #content .scfCaptchaBorder label, #content .scfTelephoneBorder label, #content .scfMultipleLineGeneralPanel, #content .scfSingleLineTextBorder input, #content .scfEmailBorder input, #content .scfDropListBorder select, #content .scfMultipleLineTextBorder textarea, #content .scfRequired, #content .scfCaptchStrongTextPanel {
	display:inline;
	float:left;
}
#content .scfRequired {
	padding-left:5px;
}
#content .scfSingleLineTextBorder label, #content .scfEmailBorder label, #content .scfDropListBorder label, #content .scfMultipleLineTextBorder label,  #content .scfTelephoneBorder label {
	clear:left;
	width:192px;
	line-height:23px;
	text-align:right;
	padding-right:5px;
}
#content .scfMultipleLineTextBorder label {
	text-align:left;
}
#content .scfValidator {
	padding-left:197px;
	line-height:23px;
}
#content .scfCaptchaBorder label {
	clear:left;
	line-height:23px;
	padding-right:5px;
}
#content .scfCaptchaBorder input {
	width:auto;
	height:auto;
}
#content .scfCaptcha, #content .scfFooterBorder,  #content .scfSubmitButtonBorder {
	display:block;
	clear:both;
}
#content .scfFooterBorder,  #content .scfSubmitButtonBorder {
	padding-top:10px;
}
#content .scfSubmitButtonBorder  {
	text-align:right;
}
/********************************************** /sitecore form styles **********************************************/

/********************************************** map layer styles **********************************************/
#site .maplayer {
	position:absolute;
	top:0px;
	z-index:999;
	margin-left:100px;
}
#site .maplayer, #site .maplayerTop, #site .maplayerFloat, #site .maplayerBot {
	display:block;
	clear:both;
	width:789px;
}
#site .maplayer {
	display:none;
}
#site .maplayer .maplayerTop {
	height:23px;
	background:url(../img/accessorieslayer/top.png) left top no-repeat;
}
#site .maplayer .maplayerFloat {
	background:url(../img/accessorieslayer/float.png) left top repeat-y;
}
#site .maplayer .maplayerFloat .innerPadding {
	padding:4px 29px 26px 47px;
}
#site .maplayer .maplayerFloat #layermap {
	width:690px;
	height:500px;
}
#site .maplayer .maplayerFloat .closerow {
	display:block;
	clear:both;
	height:15px;
	padding-bottom:14px;
}
#site .maplayer .maplayerFloat .closerow .closemaplayer {
	display:inline;
	float:right;
	width:15px;
	height:15px;
	background:url(../img/accessorieslayer/close.png) left top no-repeat;
	text-indent:-9999px;
	outline:none;
}
#site .maplayer .maplayerBot {
	height:23px;
	background:url(../img/accessorieslayer/bot.png) left top no-repeat;
}
/********************************************** / map layer styles **********************************************/